Scilab Function
Last update : 28/06/2004

xbasc - efface une fenêtre graphique et efface les graphiques enregistrés

### Calling Sequence

  `xbasc([window-id])`

### Parameters

- `window-id` : entier ou vecteur d'entiers

### Description

Sans argument, cette fonction efface la fenêtre graphique courante et les graphiques enregistrés. Sinon elle efface les fenêtres graphiques dont les numéros sont donnés dans le vecteur `window-id`, et efface les graphiques enregistrés. Par exemple `xbasc(1:3)` efface les fenêtres 1, 2 et 3. Si une des fenêtres n'existe pas, elle est automatiquement créée.

Avec le nouveau mode graphique, utilisez `clf` au lieu de `xbasc`.

### See Also

`clf`, `xclear`,